[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-dev] Subclipse 1.2.0 Released

From: Mark Phippard <markphip_at_gmail.com>
Date: 2007-02-13 17:28:59 CET

I am pleased to announce the official Subclipse 1.2.0 release. This release
supports Eclipse 3.2 or higher, including 3.3.

We have been developing and using this release for a long time now, prior to
the 3.2 release in June 2006. A lot of nice new features are in this
release, some of which were backported to 1.0.4, but many of which required
Eclipse 3.2.

By default, Eclipse will not update you to a new release that increments the
minor release level. I have posted instructions on how to change this:

http://subclipse.tigris.org/upgrade.html

You can also just follow the first-time install instructions again:

http://subclipse.tigris.org/install.html

This release has been added to the 1.0.x update site so that users of
Eclipse 3.2 and the 1.0.x release can update. However, due to the Eclipse
update limitation these users will not see the update automatically.

I have update the Subclipse home page to more prominently highlight this
release as well as hopefully make it more obvious which release you should
install.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
Received on Tue Feb 13 17:30:23 2007

This is an archived mail posted to the Subclipse Dev mailing list.